package libantlr-java-gcj 2.7.7-11 failed to install/upgrade: subprocess post-installation script returned error exit status 2

Bug #376395 reported by Alfas on 2009-05-14
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
antlr (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: antlr

This happened during maven installation.

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 2
NonfreeKernelModules: nvidia
Package: libantlr-java-gcj 2.7.7-11
SourcePackage: antlr
Title: package libantlr-java-gcj 2.7.7-11 failed to install/upgrade: subprocess post-installation script returned error exit status 2
Uname: Linux 2.6.28-11-generic x86_64

Revision history for this message
Alfas (alfonsasstonis) wrote :
Revision history for this message
shenshei (paul-bedaride) wrote :

I get a similar problem with libantlr2.7-cil and it seem to be resolve with version 2.7.7-14 of antlr.
source: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=540737

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.